/*
Theme Name: JBWS Website
Theme URI: http://www.jbws.org/
Description: Safety, Support & Solutions for Abuse
Author: Ralph PanzUllo
Author URI: https://www.marketsmithinc.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
font-family: 'Roboto', sans-serif;
font-weights: 100, 400, 700
*/

header {
	margin-bottom: 20px;
}
.content{
	margin-top: 0px;
	padding-bottom: 50px;
}
/* ========================= */
/* GLOBAL STYLE CUSTOM */
/* ========================= */
ul, ol { 
	display: block;
	list-style: disc outside none;
	margin: 1em 0;
	padding: 0 0 0 40px;
}
ol { 
	list-style-type: decimal;
}
li { 
	display: list-item;
}
ul ul, ol ul {
	list-style-type: circle;
	margin-left: 15px; 
}
ol ol, ul ol { 
	list-style-type: lower-latin;
	margin-left: 15px; 
}
blockquote {
	padding: 0px 14px 0px 10px;
}
/* ========================= */
/* DESIGN CLASSES */
/* ========================= */
a[href$=".pdf"]::before {
	content: '\f1c1';
	font-family: FontAwesome;
	padding-right: .3em;
	padding-left: .2em;
	font-weight: normal;
}
a[href$=".jpg"]::before,
a[href$=".jpeg"]::before {
	content: '\f1c5';
	font-family: FontAwesome;
	padding-right: .3em;
	padding-left: .2em;
	font-weight: normal;
}
.vert-line-indent {
	padding-left: 20px;
	border-left: #caa6cc solid 2px;
}
.shadow-hover:hover {
	-webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
}

/* ========================= */
/* WIDGET CUSTOM */
/* ========================= */
/* BUTTON */
.btn-rounded {
	padding: 5px 20px;
	margin: 10px 10px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	border-radius: 20px;
	display: inline-block;
	white-space: nowrap
}
.btn-rounded:hover {
	color: #ffffff;
	-webkit-filter: brightness(110%);
	        filter: brightness(110%);
}

#back_to_top:hover > span {
	background-color: #722282;
	border-color: #caa6cc;
}

/* ========================= */
/* MENU CUSTOM */
/* ========================= */
.mobile-donate-btn {
	text-align: center;
	display: none;
}


/* ========================= */
/* SIDEBAR CUSTOM */
/* ========================= */
aside.sidebar {
	background-color: #f7f7f7;
}
aside.sidebar ul.menu {
	padding: 30px 30px 30px 50px;
}
aside.sidebar ul.menu > li a {
	font-size: 18px;
	line-height: 16px;
}
aside.sidebar ul.menu > li li {
	margin-bottom: 5px;
}
aside.sidebar ul.menu > li li a {
	font-size: 16px;
	line-height: 16px;
}
aside.sidebar ul.menu li {
	position: relative;
}
/* .two_columns_25_75 ul.menu li.current-menu-item::before {
	content: '\f0da';
	font-family: FontAwesome;
	font-size: 1.7em;
	position: absolute;
	top: 0px;
	left: -20px;
	color: #722282;
} */
/* ========================= */
/* PAGE WITH SIDEBAR NAV CUSTOM */
/* ========================= */
.q_team {
	margin-bottom: 20px;
}
.q_team .q_team_image .q_team_image_holder {
	text-align: center;
}
.q_team .q_team_image img {
	width: auto;
}
.q_team .q_team_text_inner .separator {
	display: none;
}
.q_team .q_team_description_inner p {
	margin: 0px;
}
.q_team .q_team_text {
	padding-bottom: 0px;
}




/* ========================= */
/* TYPE CUSTOM */
/* ========================= */
.white-text {
	color: #ffffff !important;
}
.indent-10 {
	margin-left: 5%;
}



/* ========================= */
/* HEADER CUSTOM */
/* ========================= */
.header-social-wrapper {
	font-size: 1.3em;
}
/* ========================= */
/* FOOTER CUSTOM */
/* ========================= */
.footer-social-wrapper {
	margin-top: 1em;
}

.footer-contact-bar {
	background-color: #caa6cc;
	padding: 2em .5em;
}

.footer-contact-bar p,
.footer-contact-bar a {
	color: #ffffff;
	font-size: 20px;
	text-align: center;
}

.footer-contact-bar a:hover {
	color: #722282;
}

/* ========================= */
/* HOME PAGE CUSTOM */
/* ========================= */
.tentpole-wrapper h2 {
	/* font-size: 55px;
	line-height: 1;
	font-weight: 100; */
}
/* ========================= */
/* NEWS PAGE CUSTOM */
/* ========================= */
.post-wrapper {
	padding-top: 30px;
	
}
.post-wrapper .post_text_inner {
	margin: auto;
	max-width: 1000px;
}
.post-wrapper .post_title {
	padding-top: 20px;
	color: #2b4d72;
	font-size: 45px;
	line-height: 45px;
}
.post-wrapper .post_info {
	color: #2b4d72;
	margin: 10px 0px;
	font-size: 16px;
}
.post-wrapper .post-title {
	
}

/* ========================= */
/* Prof. Training STYLE */
/* ========================= */
#prof-training-topic {
	text-align: center;
	background-color: #8781bd;
	padding: 40px 0px;
}

/* ========================= */
/* Tiny STYLE */
/* ========================= */

.after-rule {
	position: relative;
}
.after-rule > *{
	background-color: #ffffff;
	display: inline-block;
	padding-right: 0.2em;
}
.after-rule::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 0px;
	height: 3px;
	width: 100%;
	background-color: #caa6cc;
	z-index: -1;
}
.large-blue-text {
	color: #2b4d72 !important;
	font-size: 20px !important;
	font-weight: bold !important;
}
.med-blue-text {
	color: #2b4d72 !important;
	font-size: 18px !important;
	font-weight: bold !important;
}

/* ========================= */
/* MEDIA QUEIES */
/* ========================= */

@media screen and (max-width: 1160px) {
	/* STYLES LARGE DESKTOP */
	.mobile-donate-btn {
		display: block;
	}
	.header_bottom_right_widget_holder {
		display: none;	
	}
}

@media screen and (max-width: 1000px) {
	/* STYLES DESKTOP */
}

@media screen and (max-width: 600px) {
	/* STYLES TABLET */
}

@media screen and (max-width: 480px) {
	/* STYLES MOBILE */
}

